/* ===========
   fonts
   =========== */

@font-face {
    font-family: 'League Gothic';
    src: url('leaguegothic-regular-webfont.eot');
    src: url('leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('leaguegothic-regular-webfont.woff') format('woff'),
         url('leaguegothic-regular-webfont.ttf') format('truetype'),
         url('leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('leaguegothic-condensed-regular-webfont.eot');
    src: url('leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('leaguegothic-condensed-regular-webfont.woff') format('woff'),
         url('leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
         url('leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Ostrich Sans */

@font-face {
	font-family: 'Ostrich Sans';
	src: url('ostrich-sans-black.eot');
	src: local('☺'), url('ostrich-sans-black.woff') format('woff'), url('ostrich-sans-black.ttf') format('truetype'), url('ostrich-sans-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans Bold';
	src: url('ostrich-sans-bold.eot');
	src: local('☺'), url('ostrich-sans-bold.woff') format('woff'), url('ostrich-sans-bold.ttf') format('truetype'), url('ostrich-sans-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans Regular';
	src: url('ostrich-sans-regular.eot');
	src: local('☺'), url('ostrich-sans-regular.woff') format('woff'), url('ostrich-sans-regular.ttf') format('truetype'), url('ostrich-sans-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans Light';
	src: url('ostrich-sans-light.eot');
	src: local('☺'), url('ostrich-sans-light.woff') format('woff'), url('ostrich-sans-light.ttf') format('truetype'), url('ostrich-sans-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

/* Ostrich Sans Dashed */

@font-face {
	font-family: 'Ostrich Sans Dashed';
	src: url('ostrich-sans-dashed.eot');
	src: local('☺'), url('ostrich-sans-dashed.woff') format('woff'), url('ostrich-sans-dashed.ttf') format('truetype'), url('ostrich-sans-dashed.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

/* Ostrich Sans Rounded */

@font-face {
	font-family: 'Ostrich Sans Rounded';
	src: url('ostrich-sans-rounded.eot');
	src: local('☺'), url('ostrich-sans-rounded.woff') format('woff'), url('ostrich-sans-rounded.ttf') format('truetype'), url('ostrich-sans-rounded.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

/* Ostrich Sans Inline */

@font-face {
	font-family: 'Ostrich Sans Inline';
	src: url('ostrich-sans-inline-regular.eot');
	src: local('☺'), url('ostrich-sans-inline-regular.woff') format('woff'), url('ostrich-sans-inline-regular.ttf') format('truetype'), url('ostrich-sans-inline-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans Inline';
	src: url('ostrich-sans-inline-italic.eot');
	src: local('☺'), url('ostrich-sans-inline-italic.woff') format('woff'), url('ostrich-sans-inline-italic.ttf') format('truetype'), url('ostrich-sans-inline-italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}